Net::SSH::Perl::Cipher::AES_CBC(3)

NAME
Net::SSH::Perl::Cipher::AES_CBC - Base class for SSH AES CBC support

SYNOPSIS
    use Net::SSH::Perl::Cipher;
    my $cipher = Net::SSH::Perl::Cipher->new('AES128_CBC', $key);
    print $cipher->encrypt($plaintext);

DESCRIPTION
Net::SSH::Perl::Cipher::AES_CBC provides AES CBC encryption base class support for Net::SSH::Perl.

AUTHOR & COPYRIGHTS
Lance Kinley E<lkinley@loyaltymethods.com>

Copyright (c) 2015 Loyalty Methods, Inc.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 60:
    Unknown E content in E<lkinley@loyaltymethods.com>